<?xml version="1.0" encoding="utf-8"?>
<com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="@drawable/common_title_bar_bkg" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/forum_title_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
        <ImageView android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <TextView android:textSize="20.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_title_name" android:paddingLeft="@dimen/forum_title_height" android:paddingRight="@dimen/forum_title_height" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/forum_title_height" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
</com.moji.titlebar.TitleBarLayout>